{
  "name": "acf/grid-cell",
  "title": "Grid Cell (SFE)",
  "description": "Custom grid cell block.",
  "style": [
    "file:./grid-cell.css"
  ],
  "category": "sf-blocks",
  "icon": "grid-view",
  "keywords": [
    "grid"
  ],
  "acf": {
    "mode": "preview",
    "renderTemplate": "grid-cell.php"
  },
  "supports": {
    "align": false,
    "anchor": false,
    "color": true,
    "html": false,
    "jsx": true,
    "mode": true,
    "multiple": true
  },
  "parent": [ "acf/grid" ]
}
